# Version SVN: $Id: defaults.yml 492 2019-06-25 11:03:25Z stefan.ganz $
defaults:
  upload:
    name:                             'Upload'
    description:                      ''
    weight:                           -9498
    params:
      batch_upload_enabled:
        type:                         Boolean
        value:                        true
        name:                         'Enable batch upload'
        description:                  'This activates the batch upload replacement in the upload form'
        editable:                     true
        system:                       false
        nullable:                     true

      batch_upload_original_name:
        type:                         Boolean
        value:                        false
        name:                         'Batch-Upload: Use original file name as medium title'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false

